@media (max-width:1366px){
  .tg-message span {left: 26%;}
  .tg-comming-soon .error-logo {margin: 0 0 40px;}
  .tg-banner-caption{padding: 100px 0;}
}
@media (max-width:1280px){
  .tg-video figure h3 {left: 33%;}
  .tg-video figure span {right: 29%;}
  .tg-message span {left: 24%;}
  .tg-commingsoon-content {margin: -7px 0 40px;}
}
@media (max-width:1200px){
  .tg-video figure h3 {left: 31%;}
  .tg-video figure span {right: 27%;}
  .tg-message span {left: 22%;}
}
@media (max-width:1199px){
  .masonry-grid {width: 33.2%;}
  .tg-btn.tg-btn-large.tg-btn-submit,
  .tg-plan-content .tg-btn {
    padding: 0;
    width: 100%;
  }
  .tg-brand figure a img{
    width: 100%;
    height: auto;
    display: block;
  }
  .tg-video figure span {right: 26%;}
  .tg-message span {left: 20%;}
  .tg-widgets-slider .owl-next{
    left:141px;
    top:40px;
  }
  .tg-widgets-slider .owl-prev{top:40px;}
  .tg-flicker-widgets ul li .post-thumb a, .tg-flicker-widgets ul li .post-thumb a img {width: 53px;}
  .sidebar-search .search-form button{width:44px;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom ul {width: 83%;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom ul::after {width: 160px;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 78%;}
  .tg-alsolike-slider .item figure{margin:0 0 20px;}
  .tg-tags-widget ul li .tg-btn {padding: 10px 12px;}	
  .tg-alsolike-slider .item figure {margin: 0 0 20px;}
  .timer_box h1::after{left:24px;}
  .timer_box{padding:20px;}
  .tg-commingsoon-content {padding: 20px 174px;}
  .tg-product-tabs ul li{width:73px;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul {width: 87%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul:after{width:32%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul::before{width: 28%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time{left:84%;}
  .tg-bloglist .tg-contentbox span:after{left:42.7%;}
  .blog-grid .tg-contentbox .tg-post-bottom ul::before {width: 127px;}
  .ei-title{margin-right: 0;}
  .masonry-grid-item{width: 31.2%}
}
@media (max-width:1024px){
  .tg-video figure h3 {left: 30%;}
  .tg-video figure span {right: 24%;}
  .tg-caption {padding: 70px 0 0;}
  .tg-message span {left: 17%;}
  .tg-bloglist .tg-contentbox {
    margin: -95px 23px 0;
    width: 95%;
  }
  .tg-bloglist .tg-post {
    padding: 0;
    margin:0 0 60px;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom ul:after {
    left: 110px;
    width: 31%;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom ul::before {
    right: 139px;
    width: 28%;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 84%;}
  .blog-grid .tg-contentbox span:after{left:40%;}
  .tg-bloglist .tg-contentbox span::after {left: 39%;}
  .blog-grid .tg-post .tg-contentbox {
    margin: -90px 0 0;
    padding: 20px;
    width: 100%;
  }
  .blog-detail .tg-post{margin:0;}
  .tg-blog-grid .tg-post{
    margin:0;
    padding:0 0 60px;
  }
  .blog-grid.tg-blog-grid .tg-contentbox {
    margin: 0;
    width: 100%;
  }
  .blog-grid .tg-post .tg-contentbox{
    margin:-20px 24px 0;
    width: 93%;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom ul {width:80%;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom ul::after {
    left: 109px;
    width: 23%;
  }
  .blog-grid .tg-contentbox .tg-post-bottom ul::before {
    width: 127px;
    right: 134px;
  }
  .ei-title h2{
    font-size: 36px;
  }
}
@media (max-width:991px){
  .tg-nav{ position: relative;}
  #bs-example-navbar-collapse-1,
  #bs-example-navbar-collapse-2{
    width: 150px;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 10;
    text-align: center;
    padding: 10px;
    background: rgba(255, 255, 255, 0.70);
  }
  .tg-nav ul li{
    float: none;
    display: block;
    text-align: center;
  }
  .tg-nav ul li a{ display: block;}
  .ei-slider{
    height: 344px;
  }
  .ei-title h2{
    font-size: 16px;
  }
  .ei-title{
    right: 40%;
  }
  .tg-tab-content {
    padding: 40px 0 0;
    margin:0 0 40px;
  }
  .tg-counter {
    width: 50%;
    padding: 20px 15px;
  }
  .tg-testimonials {padding: 0;}
  .tg-pricingplan .tg-col{ margin: 15px 0;}
  .footer-info .col {min-height: 240px;}
  .tg-video figure h3 {left: 29%;}
  .tg-video figure span {right: 23%;}
  .tg-counter {text-align: center;}
  .tg-address ul li:nth-child(1), .tg-address ul li:nth-child(3){
    width:100%;
    text-align:center;
  }
  .tg-address ul li:nth-child(2){
    width:100%;
    text-align:center;
  }
  .tg-address ul {
    display: block;
    float: left;
    text-align: center;
    width: 100%;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 81%;}
  .tg-commingsoon-content .form-group {margin: 0 0 20px;}
  .tg-commingsoon-content button {margin: 0 0 20px;}
  .tg-commingsoon-content {padding: 20px 50px;}
  .tg-caption {padding: 40px 0 0;}
  .tg-product-tabs ul li {
    height: 65px;
    width: 92px;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom ul {
    float: left;
    position: relative;
    width: 100%;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom ul::after {
    width: 100%;
    left: 0;
  }
  .tg-post figure{margin:0;}
  .tg-bloglist .tg-contentbox {
    margin: -91px 18px 0;
    width: 95%;
  }
  .blog-grid .tg-contentbox span:after {left: 35%;}
  .blog-grid .tg-post .tg-contentbox{margin:-20px 16px 0;}
  .tg-blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 66%;}
  .tg-widgets-slider .owl-next {left: 148px;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 79%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul::after {
    left: 110px;
    width: 26%;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom ul {width: 83%;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 66%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul:before {width: 22%;}
  .masonry-grid-item{width: 30%}
}

@media (max-width:900px){
  .tg-video figure span {
    right: 18%;
    top:24%;
    font-size:22px;
  }
  .tg-video figure i{top:28%;}
  .tg-video figure h3 {
    left: 25%;
    top:24%;
    font-size:22px;
  }
  .tg-message span{padding:12px 110px;}
  .ei-slider{
    height: 338px;
  }
}
@media (max-width:800px){
  .tg-message span {padding: 12px 80px;}
  .comment .tg-description p{line-height:27px;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 80%;}
  .blog-grid .tg-post .tg-contentbox span:after{left:35%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 79%;}
  .ei-title{
    right: auto;
  }
  .ei-slider{
    height: 350px;
  }
  .ei-slider-large li{
    height: auto;
  }
  .ei-title{
    position: absolute;
    right: 0px;
    margin-right: 0px;
    width: 100%;
    text-align: center;
    top: auto;
    bottom: 10px;
    background: #fff;
    background: rgba(255,255,255,0.9);
    padding: 5px 0;
  }
  .ei-title h2, .ei-title h3{
    text-align: center;
  }
  .ei-title h2{
    font-size: 20px;
    line-height: 24px;
  }
  .ei-title h3{
    font-size: 30px;
    line-height: 40px;
  }
}
@media (max-width:767px){
  .tg-skill-group{ padding: 40px 0 0;}
  .tg-slider-team .owl-controls.clickable {right: 15px;}
  .tg-address .tg-contentbox{
    margin:0 49px;
    bottom:-43px;
    width:83%;
  }
  .tg-address ul li:nth-child(1), .tg-address ul li:nth-child(3){
    width:100%;
    text-align:center;
  }
  .tg-address ul li:nth-child(2){
    width:100%;
    text-align:center;
  }
  .tg-address ul {
    display: block;
    float: left;
    text-align: center;
    width: 100%;
  }
  .tg-video figure span {right: 21%;}
  .tg-video figure h3 {left: 25%;}
  .tg-video figure i{left:44%;}
  .tg-message span {
    width: 100%;
    left:-2px;
  }
  .tg-leave-comment{padding:0 0 40px;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 80%;}
  .blog-detail .tg-contentbox .tg-post-bottom ul {
    width: 100%;
    position:relative;
  }
  .sidebar-search input {width: 88%;}
  .tg-widgets-slider .owl-next {left: 198px;}
  .tg-widgets-slider .item figure img{width:100%;}
  .tg-widgets-slider .owl-next {left: 282px;}
  .tg-contact-us .tg-map-address {margin: 0 0 40px;}
  .tg-product .tg-contentbox .tg-rating::after {left: 37%;}
  .blog-detail .tg-post .tg-contentbox span::after {left: 41%;}
  .tg-blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 80%;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 80%;}
  .tg-video figure i {
    font-size: 50px;
    line-height: 53px;
    left: 47%;
  }
  .blog-grid .tg-post .tg-contentbox {width: 95.7%;}
}
@media (max-width:750px){

  .tg-video figure h3 {left: 25%;}
  .tg-video figure span {right: 20%;}
  .tg-address .tg-contentbox {
    margin: 0;
    width: 100%;
    left: 0;
  }
  .sidebar-search input {width: 87.4%;}
  .tg-widgets-slider .owl-next {left: 272px;}
  .tg-tags-widget ul li .tg-btn {padding: 10px 18px;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 77%;}
  .blog-grid .tg-contentbox .tg-post-bottom ul {width: 80%;}
  .sidebar-search input {width: 100%;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 80%;}
  .add-tocart .tg-btn{padding:0 30px;}
  .tg-product-tabs ul li {
    height: 54px;
    width: 88px;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 79%;}
}
@media (max-width:720px){
  .tg-widgets-slider .owl-next {left: 258px;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 79%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul {width: 83%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time{left:78%;}
  .tg-product-detail > div{width:100%;}
  .tg-product-tabs ul{
    margin:0 0 60px;
    text-align:center;
  }
  .tg-product-tabs ul li {
    display: inline-block;
    float: none;
    height: 74px;
    vertical-align: middle;
    width: 118px;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 78%;}
  .blog-detail .tg-post .tg-contentbox span::after {left: 40%;}
}
@media (max-width:680px){
  .tg-widgets-slider .owl-next {left: 238px;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 78%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 78%;}
  .tg-comming-soon .error-logo {margin: 0 0 20px;}
  .tg-description p{
    margin:0;
    font-size:13px;
  }
  .timer_box h1{
    font-size:40px;
    line-height:43px;
  }
  .tg-video figure h3 {left: 23%;}
  .tg-video figure span {right: 18%;}
  .tg-bloglist .tg-contentbox {
    margin: 0;
    width: 100%;
  }
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 77%;}
  .blog-grid .tg-post .tg-contentbox {
    width: 100%;
    margin: 0;
  }
  .masonry-grid-item{width: 46.2%}
}
@media (max-width:640px){
  .blog-grid .tg-contentbox span {margin: 0 0 37px;}
  .tg-widgets-slider .owl-next {left: 218px;}
  .tg-caption {padding: 20px;}
  .tg-comming-soon .lettering_title h2{
    font-size:25px;
    line-height:30px;
  }
  .tg-comming-soon .lettering_title h2::after{left:41%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul {
    width: 100%;
    float: left;
    position: relative;
  }
  .tg-bloglist .tg-contentbox span:after {left: 33%;}
  .timer_box {padding: 15px;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 74%;}
  .tg-video figure span {right: 16%;}
  .tg-video figure h3 {left: 22%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom ul::after {
    left: 0;
    width: 42%;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom ul::before{
    right: 0;
    width: 42%;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 76%;}
}
@media (max-width:639px){
  .masonry-grid{width:49%;}
  .tg-tab-nav li{ width: 50%;}
  .search-button > div {
    margin: 0 0 40px;
    width: 100%;
  }
  .tg-message span{top:32%;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 77%;}
}
@media (max-width:568px){
  .tg-team-member {padding:0;}
  .tg-team-member figure {margin: 0;}
  .tg-team-member{padding:0 0 30px;}
  .tg-video figure h3 {left: 11%;}
  .tg-video figure i {left: 41%;}
  .tg-video figure span {right: 13%;}
  .tg-post .tg-contentbox{margin: 0;}
  .tg-contentbox{
    margin:-1px 0 0 0;
    width:100%;
  }
  .tg-message h2 {
    font-size: 230px;
    line-height: 233px;
  }
  .tg-message span {top: 30%;}
  .tg-message span {
    font-size: 24px;
    line-height: 24px;
  }
  .blog-grid .tg-contentbox span {
    float: left;
    margin: 0 0 40px;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 71%;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 73%;}
  .blog-grid .tg-contentbox .tg-post-bottom ul {width: 75%;}
  .blog-grid .tg-contentbox span::after {left: 37%;}
  .tg-widgets-slider .owl-next {left: 182px;}
  .tg-commingsoon-content{padding:20px;}
  .tg-comming-soon .tg-description{display:none;}
  .tg-caption {padding: 40px 0 0;}
  .blog-detail .tg-post .tg-contentbox span::after {left: 38.9%;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 71%;}
  .tg-creativeidea-content{
    margin: 0;
    width: 100%;
  }
  .tg-video figure{
    margin: 0;
    text-align: center;
  }
  .tg-video figure i{
    font-size: 40px;
    line-height: 43px;
    left: 45%;
    top: 35%;
  }
  .tg-video figure span,
  .tg-video figure h3 {display: none;}
  .tg-video .tg-contentbox{margin: 0;}
  .masonry-grid-item{width: 97%}
}
@media (max-width:480px){
  .tg-bloglist .tg-contentbox{
    margin:0;
    float:left;
  }
  .tg-video figure span,
  .tg-video figure h3{display:none;}
  .tg-message span {top: 30%;}
  .tg-message span {
    font-size: 21px;
    line-height: 21px;
  }
  .ei-title{
    display: none;
  }
  .tg-message h2 {
    font-size: 160px;
    line-height: 163px;
  }
  .tg-message span {
    font-size: 18px;
    line-height: 18px;
  }
  .tg-message span {padding: 8px 40px;}
  .blog-detail .tg-contentbox .tg-description p {
    font-size: 13px;
    line-height: 20px;
  }
  .blog-grid .tg-contentbox .tg-post-bottom ul {
    width: 100%;
    float: left;
  }
  .blog-grid .tg-contentbox .tg-description p {margin: 0 0 16px;}
  .blog-grid .tg-contentbox .tg-post-bottom time {left: 67%;}
  .tg-widgets-slider .owl-next {left: 138px;}
  .tg-caption {padding: 27px 0 0;}
  .timer_box {
    padding: 5px;
    margin:10px;
  }
  .width-480{width:100% !important;}
  .tg-product-tabs ul li {
    height: 70px;
    width: 100px;
  }
  .blog-detail .tg-post .tg-contentbox span::after {left: 33.9%;}
  .blog-detail .tg-post .tg-contentbox .tg-post-bottom time {left: 68%;}
  .blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 65%;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 67%;}

}
@media (max-width:479px){
  .tg-counter,
  .masonry-grid,
  .tg-tab-nav li {width: 100%;}
  .tg-counter{ text-align: center;}
  .fullwidth{ width: 100% !important;}
  .footer-bar { text-align: center;}
  .footer-bar .tg-btn {
    margin:0 auto -1px;
    float: none !important;
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .tg-team-member{padding:0;}
  .tg-post figure{margin:0;}
  .tg-bloglist .tg-contentbox .tg-post-bottom time {left: 65%;}
  .footer-bar .tg-socialicons{
    border-top: 1px solid #dbdbdd;
    margin: 0 -15px;
    float: none !important;
    clear: both;
    overflow: hidden;
  }
  .footer-bar .tg-socialicons li{
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  h1 {font-size: 25px;}
  h2 {font-size: 16px;}
  .tg-message span {top: 28.2%;}
}
@media (max-width:360px){
  .tg-alsolike-slider .item figure {margin: 0 0 20px;}
  .tg-caption {padding: 17px 0 0;}
  .tg-comming-soon .error-logo {margin: 0 0 10px;}
  .tg-product-tabs ul li {
    height: 60px;
    width: 85px;
  }
  .add-tocart .tg-btn {padding: 0 15px;}
  .heart {
    height: 46px;
    width: 50px;
  }
  .heart a {padding: 14px 15px;}
  .quantity-addtocart{margin-right:10px;}
  .quantity-sapn{width:93px;}
  .quantity-addtocart .plus {right: 8px;}
  .quantity-addtocart .minus{right:10px;}
  .tg-bloglist .tg-contentbox .tg-post-bottom em, .tg-bloglist .tg-contentbox .tg-post-bottom a{
    margin:0 0 30px;
    font-size:13px;
  }
  .tg-bloglist .tg-contentbox .tg-post-bottom time {
    left: 46%;
    font-size:13px;
  }
  .blog-detail .tg-contentbox .tg-post-bottom em{margin:0 0 30px;}
  .blog-detail .tg-post .tg-contentbox .tg-post-bottom time {left: 48%;}
  .tg-blog-grid .tg-contentbox .tg-post-bottom a, 
  .tg-blog-grid .tg-contentbox .tg-post-bottom em {margin: 0 0 30px;}
  .tg-blog-grid .tg-post .tg-contentbox .tg-post-bottom time {left: 48%;}
}
